Subject: New Reply Received - Incorrect Items Shipped / Order number is 6146587341
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 09:26:47 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Incorrect Items Shipped / Order number is 6146587341  Ticket comment <div>Hi</div>
<div><br></div>
<div>Thank you for your email.</div>
<div><br></div>
<div>May I ask if it is not possible to provide the correct item as I ordered (i.e. in white) in lieu of refund?</div>
<div><br></div>
<div>If not do I need to arrange any label or document prior to returning the items? I believe there is a return form but I have not received it. </div>
<div><br></div>
<div>Regards,</div>
<div>Azeem Malak. <br><br><div dir="ltr"><blockquote><br></blockquote></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Jun 2022, at 02:42, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us.<br>
 </div>

<div>We sincerely apologize for the inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us, we have forwarded the images you have shared with our concerned team to ensure the same does not repeat. Also, we have created a return request for this item, our courier partner will be in touch with you within 3-5 working days to arrange the collection with you.<br>
 </div>

<div>Once the courier has delivered the items to our warehouse, a refund for the same will be processed and you will receive an email notification for the same once the refund gets processed.<br>
 </div>

<div>We hope this helps and have a great day! Stay Safe!<br>
 </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4441267